
/* Remove margins from the 'html' and 'body' tags, and ensure the page takes up full screen height */
html, body {
    height:100%; 
    margin:0; 
    padding:0;
    font-family: Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
}
body {
/*	background-image: url(img/watzmann.jpg); */
	background-repeat: no-repeat;
}

/* Set the position and dimensions of the background image. */
#page-background {position:fixed; top:0; left:0; width:100%; height:100%;}
/* Specify the position and layering for the content that needs to appear in front of the background image. Must have a higher z-index value than the background image. Also add some padding to compensate for removing the margin from the 'html' and 'body' tags. */
#content {position:relative; z-index:1; padding:10px;}

#links {
    display: block;
    position:absolute;
    high: 100px;
    width: 1000px;;
    top: 100px;
    left: 100px;
    font-size: 18px;
    font-weight: bold;
    z-index:1;
    color: white;
    line-height: 30px;
}

.loader {
    background: url(../img/loader.gif);
    height: 32px;
    width: 32px;
    display: inline-block;
    
}
label {
    width: 100px;
    display: inline-block;
}